 /* css structure */

body{
	margin:0;
	padding:0;
	color: #333333;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
} 

 
#pagewidth{
	width:980px;
	text-align:left;
	background-color: #ffffff;
} 
 
#header{
	position:relative;
	height:115px;
	width:980px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: left;
} 

#twocols {
	width:792px;
	float:right;
	position:relative;
  }
 
#rightcol {
	width:428px;
	float:right;
	position:relative;
	text-align: center;
	padding-top: 60px;

}
 
#leftcol{
	width:188px;
	float:left;
	position:relative;
	background-position: top;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
	height: 490px;
	margin: 0px;
	color: #FFFFFF;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
 
#maincol{
	float: left;
	position: relative;
	width:315px;
	overflow: visible;
	padding-left: 18px;
	padding-top: 60px;
	padding-right: 31px;
 }
 #maincol-wide {
	float: left;
	position: relative;
	width:740px;
	overflow: visible;
	padding-left: 18px;
	padding-top: 60px;
	padding-right: 31px;
 }
 
#maincol_contact {
	float: left;
	position: relative;
	width:400px;
	overflow: visible;
	padding-left: 18px;
	padding-top: 60px;
 }

 
#footer {
	background-color:#FFFFFF;
	height: 30px;
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 11px;
	padding-top: 10px;
 } 
 
#footer a {
	color: #333333;
	text-decoration: underline;
} 
#footer a:hover {
	color: #109989;
	text-decoration: underline;
} 
.padding14 {
	padding-bottom: 14px;
}
.padding22 {
	padding-bottom: 22px;
}
.padding30 {
	padding-bottom: 30px;
}


p,td,ul,li {
	color: #333333;
	text-decoration: none;
	list-style-type: disc;
	line-height: 16px;
}

p a {
	color: #333333;
	text-decoration: underline;
}

p a:hover {
	color: #169896;
	text-decoration: underline;
}


b, strong {
	color: #666666;
}
.title_text {
	font-size: 12px;
	color: #000000;
}
.green_text {
	color: #129789;
}
.green_text a {
	color: #129789;
}
.green_text a:hover {
	color: #333333;
}
.bold-green {
	font-weight: bold;
	color: #129789;
}




/* images */


.image_right {
	border: 1px solid #333333;
}

.image_right_borderless {
	padding-left: 25px;

}



@media print{ 
/*hide the header, footer and left column when printing*/ 
#header{display:none;} 
#footer{display:none;}
#leftcol{display:none;} 
#rightcol{display:none;} 


body{
	margin:0;
	padding:0;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}

#maincol{
	background-image: none;
	background-color: #FFFFFF;
	width: 600px;
	float:none;
	overflow: visible;
 }

p a {
	text-decoration: none;
	color: #333333;
}



}
